@charset "utf-8";/* CSS Document */
*{margin: 0;padding: 0;}
html {font-size: 62.5%;height: 100%}
body {margin: 0 auto;font-family:Arial, Helvetica, sans-serif;font-size: 14px;font-size: 1.4rem;background: #f6f8fb;}
img {border: none;}
ul li {list-style-type: none;}
ul, form, p, a, img, table, tr, td, li, dd, dt, dl, span {margin: 0;padding: 0;list-style: none;color: #333;}
a {text-decoration: none;color: #333;outline: none;transition: 0.3s;-moz-transition: 0.3s;-o-transition: 0.3s;-webkit-transition: 0.3s;}
h1 {margin: 0;padding: 0;font-weight: normal;color: #333;}
.clear {clear: both;}
input, textarea {font-family:Arial, Helvetica, sans-serif;font-size: 14px;font-size: 1.4rem;color:#333;border: none;outline: none;}
.l{ float:left;}
.r{ float:right;}
.fix{*zoom:1; } .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }

::-webkit-input-placeholder {/* WebKit browsers */
 color:#1b1b1b;}
:-o-placeholder {/* Mozilla Firefox 4 to 18 */
 color:#1b1b1b;}
::-moz-placeholder {/* Mozilla Firefox 19+ */
 color:#1b1b1b;}
:-ms-input-placeholder {/* Internet Explorer 10+ */
 color:#1b1b1b;}
 
@media screen and (min-width:1220px) {.wp {width: 1200px;margin: auto;}}
@media screen and (min-width:1000px) and (max-width:1219px) {.wp {width: 980px;margin: auto;}}
@media screen and (max-width:999px) {.wp {width: 95%;margin: auto;}}
.zanwu{    padding-top: 50px;}

/*********************** search *****************************/
.wp{position: relative;}
/*  sousuo  */
.search{width:37px;z-index:9999;background:none;margin-top: 26px;margin-left: 20px;}
.sb-icon-search {color: #fff;z-index: 99;width:33px;height:33px;display:block;}
.sb-search-submit {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);opacity: 0;color: transparent;border: none;outline: none; z-index:99999;}
.search_1000{}
.sb-search {position:relative;width: 0%;min-width: 37px;height: 37px;float: right;display:inline;overflow: hidden;-webkit-transition: width 0s;-moz-transition: width 0s;transition: width 0s;-webkit-backface-visibility: hidden; z-index:99; border:none;}
.sb-search-input {position: absolute;top: 0;left:0px;outline: none;width:236px;height: 37px;line-height:26px;padding-left:10px;border:none;margin: 0;z-index: 190;font-family:Arial, Helvetica, sans-serif; color:#333; border-radius:4px; background:none;color: #fff;}
.sb-icon-search,.sb-search-submit{width: 37px;height: 37px;display: block;position: absolute;right: 0px;top:0px;padding: 0;margin: 0;cursor: pointer;background: url(../images/sousuo.png) no-repeat center;border:none;}

.sb-search.sb-search-open,
.no-js .sb-search {width: 236px;height:37px;line-height:26px;position:relative;right:0px;top:0px; z-index: 999999; background:#002776; border-radius:17px;}
.no-js .sb-search .sb-icon-search {position:absolute;background:url(../images/sousuo.png) no-repeat center;z-index: 15;right:0px;top:0px;}
.no-js .sb-search .sb-search-submit{z-index:91;}

.at-resp-share-element .at-icon{width: 24px!important;height: 24px!important;}
.at-style-responsive .at-share-btn{padding: 0!important; border-radius: 2px!important;}
.at-resp-share-element .at-share-btn .at-icon-wrapper{width: 24px!important;height: 24px!important;}
.at-resp-share-element .at-share-btn{margin-bottom: 0!important;margin-right: 3px!important;}


/*********yincang nav*********/
.container{display: none;}

.fix a{color: #fff;}
.container{ width:5px; height:100%;position:absolute; right:0px;top: 20px;transition:all 0.4s ease 0s; z-index:800000000000; cursor:pointer;}
.container .menubtn{width: 35px;height: 30px;position: absolute;top:-10px;right:5px;transition:all 0.4s ease 0s; z-index:2000}
.container .menubtn span{display: block;width: 100%;height: 5px;margin-bottom: 5px;background-color: #002776;}
.container .nav{width:250px;height:100%;background:rgba(0,0,0,0.8);position: absolute;top:-20px;right: 0;display: none;}
.container .nav ul {display: none; margin-top:10px;}
.container .nav ul li{line-height: 40px;font-size: 14px; font-size:1.4rem;text-indent: 30px;}
.container .nav ul li a{ color:#fff;}
.hide_clear{display: none;}

@media screen and (min-width:1220px) {
    .no_margin{margin-left: auto!important;}
    .maln {margin-left: auto !important}
}
@media screen and (min-width:1000px) and (max-width:1219px) {
    .no_margin{margin-left: auto!important;}
    .nav1>li{margin-right:10px; }
    .maln {margin-left: auto !important}
}
@media screen and (max-width:999px) {
    .hide_clear{display: block;}
    .logo_box{float: left;margin-top: 0;}
    .nav1>li{margin-right:20px; }
    .yiji{display: none;}
    .sjss{position: relative;top: -37px;margin-top: 0;}
}
@media screen and (max-width:639px){
    .container{display: block;}
    .medianone {display: none!important;}.yiji{display: none;}
    .nav_list1{display: none;}
    .nav_list2{display: block;}
    .logo{margin-left: 0;}
    .cllist{display: none;}
    .sjss{position: static;top: 0px;margin-top: 17px;}
}

@media screen and (max-width:479px){
    .nav1>li{margin-right:0; }
    .icon_box>ul>li{margin-left: 3px;}
    .nav1>li>a{font-size: 1.4rem;padding:44px 3px;}
    
}
@media screen and (max-width:420px){
    .nav_list>li>a{font-size: 1.4rem;padding-left: 5px;padding-right: 5px;}
   .head_lianxi li{float: none;}
    .dianhua{margin-bottom: 10px;}
    .nav_list>li{margin-right: 6px;}
}



/*******lunbo*******/
div.index_focus_s{height: 617px;}
div.index_focuss{height: 617px;}
.index_focus {position: relative;width: 100%;margin: 0 auto; overflow:hidden; z-index:9;height: 617px;}
.index_focusn{width:1920px; position:absolute; left:50%; top:0px; margin-left:-960px; z-index:99;height: 617px;}
.index_focus .bd li {display: none;position: absolute;left: 0;top:0;width:1920px;z-index:999}

.index_focus_post {z-index: 10;}
.index_focus .pic {height: auto;display: block;	margin:0 auto;}
.index_focus .pic:hover {text-decoration: none;}
.index_focus_pre,.index_focus_next {display: none;position: absolute;top: 50%;margin-top: -32px;width:60px;height:60px;text-indent: 100%;white-space: nowrap;overflow: hidden;z-index:5000;}
.index_focus_pre {left:3%; }
.index_focus_next {right: 3%;}
.index_focus_pre:hover{left:3%; }
.index_focus_next:hover{right: 3%;}
.index_focus .wp {position: absolute;left: 50%;margin-left: -600px;height: 20px;bottom:10px;z-index: 9999}
.index_focus .slide_nav {position: absolute; left: 50%;margin-left: -64px;z-index: 99999;}
.index_focus .slide_nav a {width:16px;height:16px; cursor: pointer;float: left; margin-right:12px;background:url("../images/dian.png") no-repeat center center;}
.index_focus .slide_nav li:hover, .index_focus .slide_nav .on {text-decoration: none;background:url("../images/dian2.png") no-repeat center center;}

.index_focus2 {position: relative;width: 100%;height:250px;margin: 0 auto; overflow:hidden; z-index:9;}
.index_focusn2{width:1920px; position:absolute; left:50%; top:0px; margin-left:-960px; z-index:99;height: 250px;}
.index_focus2 .bd li {display: none;position: absolute;left: 0;top:0;width:1920px;z-index:999}

.index_focus_post {z-index: 10;}
.index_focus2 .pic {height: auto;display: block;	margin:0 auto;}
.index_focus2 .pic:hover {text-decoration: none;}
.index_focus2 .slide_nav li:hover,.index_focus2 .slide_nav .on{text-decoration: none; background:url("../images/dian2.png") no-repeat center center;}
.index_focus_pre2,.index_focus_next2 {display: none;position: absolute;top: 50%;margin-top:-35px;width:65px;height:65px;text-indent: 100%;white-space: nowrap;overflow: hidden;z-index:9999}
.index_focus_pre2 {left: 40px; }
.index_focus_next2 {right: 40px;}


@media screen and (min-width:1000px) and (max-width:1219px) {
.index_focus {height:380px;}
.index_focusn img {width:81%;}
.index_focus2 {height:250px;}
.index_focusn2 img {width: 80%;}
}
@media screen and (min-width:1220px) {.carousel,.clear2{display: none}}

@media screen and (max-width:1219px) {
.index_focus {display: none}
.index_focus2 {display: none}

.carousel{width: 100%;position: relative;overflow: hidden;}
.carousel ul{width: 100%;height: 100%;}
.carousel ul li{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.carousel ul li img{width: 100%; vertical-align: middle;}
.carousel ol{position: absolute;z-index: 2;width: 80px;height:5px;bottom: 10%;left: 50%;-webkit-transform:translate3d(-50%,0,0);}
.carousel ol li{float: left;width:10px;height:10px; border-radius:5px;margin-right: 10px;background-color: #fff;transition:all 0.3s ease 0s;}
.carousel ol li.cur{width:10px;height:10px; border-radius:5px;;background:#22a7ec;}
.carousel ol li:last-child{margin: 0;}
}
@media screen and (min-width:980px) {}

@media screen and (max-width:380px){
    .h-bd2 ul li a{padding: 0 5px;}
}



.head{background: #ebebeb;height: 45px;line-height: 45px;}
.topmail{padding-left: 30px;background: url("../images/topmail.png") no-repeat left center;}
.topmail a:hover{color: #002776;}
.logonav{background: #fff;}
.logo{margin-top:8px;}

.navlist2{display: none;}
.navlist{}
.navlist>li{float: left;position: relative;margin-left: 43px;}
.navlist>li>a{font-size: 16px;font-size: 1.6rem;padding: 0 14px;line-height: 93px;display: block;text-transform: uppercase;}
.navlist>li.currentnav>a{background: #002776;color: #fff;}
.navlist>li:hover>a{background: #002776;color: #fff;}

.yiji{position: absolute;top: -9999px;left: 0px;z-index: 999999;background: #ececec;width: 250px;padding-top: 5px;padding-bottom: 30px;}
.yiji li{line-height: 38px;position: relative;}
.yiji li a{display: block;padding-left: 30px;padding-right: 10px;background: url("../images/dhjt1.png") no-repeat 11px 15px;}
.erji{position: absolute;left: 100%;top: -9999px;;background: #e9e9e9;width: 220px;}
.yiji>li:hover>a{color: #002776;background: url("../images/dhjt2.png") no-repeat 11px 15px;}

.erji>li:hover>a{color: #002776;background: url("../images/dhjt2.png") no-repeat 11px 15px;}
.navlist>li:hover .yiji{top: 93px;}
.yiji>li:hover .erji{top: -5px;}

@media screen and (min-width:1000px) and (max-width:1219px) {
.navlist>li{margin-left: 25px;}
}
@media screen and (max-width:999px) {
.navlist>li{margin-left: 8px;}
.logo img{width: 80px;}
}
@media screen and (max-width:890px) {
.navlist>li{margin-left: 5px;}
.navlist>li>a{padding: 0 8px;}
}
@media screen and (max-width:780px) {
.navlist{width: 100%;margin-top: 10px;}
.navlist>li>a{line-height: 54px;padding: 0;}
.navlist>li{width: 16.5%;text-align: center;margin: 0;}
}
@media screen and (max-width:670px) {
.navlist>li>a{font-size: 14px;font-size: 1.4rem;}
}
@media screen and (max-width:639px) {
.navlist1{display: none;}
.navlist2{display: block;}
.navlist>li{width: 25%;}
.navlist>li>a{line-height: 36px;}
.topmail{margin-right: 40px;}
.search{margin-top: 12px;}
}
@media screen and (max-width:400px) {
.navlist>li>a{font-size: 12px;font-size: 1.2rem;}
}
@media screen and (max-width:340px) {
.topmail{font-size: 12px;font-size: 1.2rem;}
}


/**********  biao  ***********/
.biao{background: url("../images/sybg1.jpg");}
.iconwel{background: url("../images/sybg3.jpg") repeat-x left top;}
.iconji{padding-top: 16px;padding-bottom: 27px;}
.iconji li{float: left;margin-left: 20px;width: 275px;line-height: 26px;position: relative;padding-top: 5px;}
.iconji li p{position: relative;padding-left: 105px;height: 85px;display: table-cell;vertical-align: middle;text-transform: uppercase;}
.iconji li p a{display: block;color: #323232;}
.sybiao{display: block;width: 99px;height: 99px;box-shadow: 0px 3px 5px 0px #dbd7d7;border-radius: 50%;position: absolute;left: 0;top: 0;z-index: 999;}
.iconji li:hover p a{color: #002776;}

.iconji li.ili1 .sybiao{background: url("../images/bigi1.png") no-repeat; }
.iconji li.ili2 .sybiao{background: url("../images/bigi2.png") no-repeat; }
.iconji li.ili3 .sybiao{background: url("../images/bigi3.png") no-repeat; }
.iconji li.ili4 .sybiao{background: url("../images/bigi4.png") no-repeat; }

.iconji li.ili1:hover .sybiao{background: url("../images/bigi5.png") no-repeat; }
.iconji li.ili2:hover .sybiao{background: url("../images/bigi6.png") no-repeat; }
.iconji li.ili3:hover .sybiao{background: url("../images/bigi7.png") no-repeat; }
.iconji li.ili4:hover .sybiao{background: url("../images/bigi8.png") no-repeat; }

@media screen and (min-width:1000px) and (max-width:1219px) {
.iconji li{width: 240px;margin-left: 5px;}
}
@media screen and (max-width:999px) {
.iconji{padding-top: 50px;padding-bottom: 15px;}
.iconji li{width: 46%;margin: 0 2%;margin-bottom: 20px;}
.iconji{padding-top: 25px;}
}
@media screen and (max-width:639px) {
.iconji{padding-top: 25px;}
.iconji li{width: 100%;margin: 0;margin-bottom: 20px;}
}

/*********  syabout  **********/
.syabout{padding-top: 64px;padding-bottom:63px; }
.syabout .lan{background: #002776;}
.lanzuo img{width: 100%;max-width: 627px;max-height: 458px;    display: block;}
.lanyou{width: 537px;}
.abt{font-size: 36px;font-size: 3.6rem;font-weight: bold;text-transform: uppercase;padding-bottom: 10px;background: url("../images/sybai.jpg") no-repeat left bottom;padding-top: 36px;}
.abt a{color: #fff;}
.abt a:hover{color: #ff0101;}
.syanr{line-height: 30px;color: #ffffff;display: block;padding-top: 28px;}
.syanr:hover{color: #ff0101;}
.syabout .svm{display: block;width: 131px;height: 43px;line-height: 43px;text-align: center;background: #ff0101;color: #fff;font-size: 16px;font-size: 1.6rem;margin-top: 61px;}
.syabout .svm:hover{background: #fff;color: #ff0101;}

@media screen and (min-width:1000px) and (max-width:1219px) {
.lanzuo{width: 485px;}
.lanyou{width: 475px;}
.abt{padding-top: 15px;}
.syanr{padding-top: 15px;}
.syabout .svm{margin-top: 19px;}
}
@media screen and (max-width:999px) {
.syabout{padding-top: 30px;}
.lanyou{width: auto;padding: 0 20px;margin-bottom: 20px;}
.lanzuo{width: 100%;text-align:center;}
.syabout .lan{padding-bottom: 30px;}
}

/********  syp  ********/
.syp{padding-bottom:57px; }
.img-scroll6 {position: relative;margin: 0 auto;width: 100%;padding-top: 42px;}
.img-scroll6 .prev6, .img-scroll6 .next6 {position: absolute;display: block;width: 17px;height: 31px;top:38%;margin-top:-11px;color: #fff;text-align: center;line-height: 100px}
.img-scroll6 .prev6 {left: 0px;cursor: pointer;background: url("../images/sys.png") no-repeat;}
.img-scroll6 .next6 {right:0px;cursor: pointer;background: url("../images/syx.png") no-repeat;}
.img-scroll6 .prev6:hover {background: url("../images/sys2.png") no-repeat;}
.img-scroll6 .next6:hover {background: url("../images/syx2.png") no-repeat;}
.img-list6 {width:1104px;overflow: hidden;margin: 0 auto;}
.img-list6 ul {width: 999999px;}
.img-list6 li {float: left;display: inline;width: 257px;position: relative;margin-right: 25px;}

.syptu img{width: 100%;max-width: 257px;max-height: 230px;display: block;}
.sypcon{position: relative;overflow: hidden;}
.sypcover{position: absolute;left: 0;top: -100%;width: 100%;height: 100%;background: rgba(0,0,0,0.6);}
.sypcover span{display: block;width: 116px;height: 41px;line-height: 41px;text-align: center;border-radius: 21px;color: #fff;border: 1px solid #fff;position: absolute;left: 50%;margin-left: -58px;top: 50%;margin-top: -21px;}
.sypp1{display: block;font-size: 16px;font-size: 1.6rem;font-weight: bold;color: #002776;line-height: 44px;margin-bottom: 20px;
white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.sypp2{display: block;line-height: 30px;height: 60px;overflow: hidden;}

.img-list6 li:hover .sypcover{top: 0;}
.sypp1:hover{color: #ff0101;}
.sypp2:hover{color: #ff0101;}

.sypbt{text-align: center;font-size: 36px;font-size: 3.6rem;font-weight: bold;text-transform: uppercase;}
.sypbt a:hover{color: #ff0101;}

@media screen and (min-width:1000px) and (max-width:1219px) {
.img-list6{width: 920px;}
.img-list6 li{width: 211px;}
}
@media screen and (max-width:999px) {
.img-list6{width: 85%;}
.img-list6 ul{width: 10000%;}
.img-list6 li{width: 0.313333%;margin: 0 0.01%;}
}
@media screen and (max-width:750px) {
.img-list6 li{width: 0.40%;margin: 0 0.05%;}
.syabout{padding-bottom: 30px;}
}
@media screen and (max-width:550px) {
.img-list6 li{width: 0.6%;margin: 0 0.2%;}
.sypbt{font-size: 20px; font-size: 2rem;
    padding-bottom: 24px;}
}
@media screen and (max-width:400px) {
.img-list6 li{width: 0.8%;margin: 0 0.1%;}
}

/*********  syproject  *********/
.syproject{padding-top: 52px;padding-bottom: 30px;background: url("../images/sybg2.jpg") no-repeat center top;}
.syproject .sypbt a{color: #fff;}
.syproject .sypbt a:hover{color: #ff0101;}

.content{padding-top: 45px;}

.m3box{position: relative;}
.m3box .inner{overflow: hidden;width: 1100px;margin: auto;}
.m3box ul{width: 99999px;height: 383px;}
.m3box li{float: left;width: 244px;margin-right: 18px;margin-top: 50px;}
.m3box li.cur{width: 580px;height: 383px;margin-top: 0;}
.m3box li img{width: 100%;max-width: 580px;max-height: 383px;}
.m3box li p{display: none;font-size: 14px;font-size: 1.4rem;color: #fff;line-height: 50px;text-align: center;}
.m3box .des{height: 50px;font-size: 14px;font-size: 1.4rem;color: #fff;line-height: 50px;text-align: center;}
.m3box .prev,
.m3box .next{position: absolute;top: 118px;width: 17px;height: 31px;}
.m3box .prev{left: 0px;background: url(../images/syshang.png) no-repeat left center;}
.m3box .next{right: 0px;background: url(../images/syxia.png) no-repeat left center;}
.m3box .prev:hover{background: url(../images/syshang2.png) no-repeat left center;}
.m3box .next:hover{background: url(../images/syxia2.png) no-repeat left center;}

@media screen and (max-width:1299px){.main3{padding-bottom: 60px;}.main3 .topcat{padding-top: 10px;}.main3 .topcat li{width: 28%;margin-left: 0.5% !important;margin-right: 0.5%;margin-top: 10px;}
.m3box .inner{width: 900px;}.m3box ul{height: 288px;}.m3box li{width: 214px;}.m3box li.cur{width: 435px;height: 288px;}.m3box .prev{left: 0;}.m3box .next{right: 0;}}
@media screen and (max-width:999px){
.m3box .inner{width: 90%;}
.m3box ul{width: 10000%;height: auto;}
.m3box li{width: 0.278%;height: auto;margin-top: 30px;}
.m3box li.cur{width:0.4%;height: auto;padding-bottom: 20px;}
.m3box .prev, .m3box .next{top: 32%;}
}
@media screen and (max-width:789px){
	.main3 .topcat li{width: 40%;width:calc(49% - 32px)}.main3 .content{padding-top: 40px;}}
@media screen and (max-width:524px){
.main3 .topcat{padding: 10px;}
.main3 .topcat li{width: 90%;width:calc(99% - 32px)}
.main3 .content{padding-top: 0;}
.m3box li{width: 0.9%; margin:0 0.05%;}.m3box li.cur{padding-bottom: 0;}.m3box .prev, .m3box .next{top: 40%;}.m3box .des{display: none;}
.m3box li p{display: block;} .content{padding-top: 0;}}

/*********  synew  *********/
.synew{padding-top: 73px;padding-bottom: 103px;}
.synew .sypbt{margin-bottom: 60px;}
.syntu img{width: 100%;max-width: 382px;/*max-height: 256px;*/}
.synbox{float: left;width: 382px;margin-left: 27px;}
.synp1{display: block;font-size: 16px;font-size: 1.6rem;color: #002776;line-height: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-top: 13px;margin-bottom:11px;}
.synsj span{padding-left: 33px;background: url("../images/rili.png") no-repeat 4px center;}
.synsj{margin-bottom: 13px;}
.synp2{display: block;line-height: 30px;height: 90px;overflow: hidden;}
.synp3{display: block;width: 111px;height: 38px;line-height: 38px;text-align: center;color: #fff;background: #002776;border-radius: 19px;margin-top: 27px;}
.synp1:hover{color: #ff0101;}
.synp2:hover{color: #ff0101;}
.synp3:hover{background: #ff0101;}

@media screen and (min-width:1000px) and (max-width:1219px) {
.synbox{width: 307px;}
}
@media screen and (max-width:999px) {
.synbox{width: 31.33333%;margin: 0 1%;}
.synew{padding-top: 40px;}
.synew .sypbt{margin-bottom: 40px;}
}
@media screen and (max-width:639px) {
.synbox{width: 100%;margin: 0;margin-bottom: 20px;}
}

/***********  bottom  ************/
.bottom{background: #002776;padding-top: 40px;padding-bottom: 35px;}
.bottom a,.bottom p,.bottom li,.bottom span{color: #fff;}
.div>a,.div>span{color: #fff;font-size: 20px;font-size: 2rem;display: block;margin-bottom: 18px;}
.div1{margin-right: 81px;}
.div1 li{line-height: 30px;}
.div1 li a:hover{color: #ff0101;}

.div2{margin-right: 68px;}
.div2 li{line-height: 30px;}
.div2 li a:hover{color: #ff0101;}

.div3{width: 363px;}
.div3 li{line-height: 30px;}
.div3 li a:hover{color: #ff0101;}

.shejiaoji a{float: left;margin-right: 12px;}
.shejiaoji{padding-top: 8px;}
.div4{width: 352px;}
.copyright{line-height: 36px;padding-top: 10px;}
.copyright a:hover{color: #ff0101;}
.copyright img{margin-top: 19px;}

.link a{padding-right: 10px;}
.link a:hover{color: #ff0101;}
.link{padding-top: 21px;}

@media screen and (min-width:1000px) and (max-width:1219px) {
.div1{margin-right: 30px;}
.div2{margin-right: 30px;}
.div3{width: 255px;}
}
@media screen and (max-width:999px) {
.synew{padding-bottom: 50px;}
.div{width: 50%;margin: 0;margin-bottom: 20px;}
}
@media screen and (max-width:639px) {
.div{width: 100%;margin: 0;margin-bottom: 20px;}
.link{display: none;}
}

/***********  product1  **********/
.index_focus2{height: 410px;}
.index_focusn2{height: 410px;}

.bread{line-height: 54px;}
.bread a:hover{color: #002776;}
.bread a.currentbread{color: #002776;}

.bottom2{padding-bottom: 72px;}

.product1{padding-bottom: 88px;}
.pzuo{width: 254px;}
.pyou{width: 888px;}
.clp{display: block;line-height: 51px;background:#002776; color: #fff;font-size: 22px;font-size: 2.2rem;text-align: center;text-transform: uppercase;}
.clce{background: #ececec;padding-top: 5px;padding-bottom: 13px;}
.clce li{line-height: 38px;padding-left: 14px;}
.clce li a{display: block;padding-left: 11px;background: url("../images/dhjt1.png") no-repeat left center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.clce li:hover a{background: url("../images/dhjt2.png") no-repeat left center;color: #002776;}
.clce li.currentcl a{background: url("../images/dhjt2.png") no-repeat left center;color: #002776;}
.clp2{margin-top: 43px;}
.cen{background: #ececec;padding-bottom: 30px;}
.cen li{margin: 0 10px;padding-top: 25px;background: url("../images/cenxu.png") repeat-x left top;padding-bottom: 15px;}
.cen li.nobg{background: none;padding-top: 21px;padding-bottom: 20px;}
.cenp1{display: block;line-height: 30px;color: #002776;font-size: 16px;font-size: 1.6rem;/*height: 60px;*/overflow: hidden;}
.cenp1:hover{text-decoration: underline;}
.censj span{padding-left: 36px;background: url("../images/rili.png") no-repeat 8px center;}
.censj{margin-top: 15px;margin-bottom: 15px;}
.cenp2{line-height: 30px;display: block;height: 90px;overflow: hidden;}
.cenp2:hover{text-decoration: underline;}

.clh1{font-size: 30px;font-size: 3rem;font-weight: bold;text-align: center;color: #002776;line-height: 38px;margin-top: 3px;}
.chanliex{line-height: 30px;font-size: 16px;font-size: 1.6rem;}
.chanliex a{color: #ff0101;}
.chanliex img{max-width: 100%;}

.chanliex table{ width:97%; border-collapse:collapse; line-height:24px;border:1px solid #ccc;}
.chanliex tr td{ line-height:24px; padding:2px;border:1px solid #ccc;}

.clzuo{width: 520px;padding-top: 73px;}
.clyou img{width:100%;max-width: 242px;max-height: 281px; }
.clyou{margin-right: 73px;margin-top: 25px;}

.ptu img{width: 100%;max-width: 271px;max-height: 243px;display: block;}
.ptu{display: block;border: 1px solid #ebeced;}
.pp1{text-align: center;font-family: Verdana, Geneva, Tahoma, sans-serif;line-height: 46px;}
.pp1 a:hover{color: #002776;}
.pbox{float: left;width: 273px;margin-left: 34px;margin-bottom: 45px;}
.pp2{position: relative;}
.pp2 a{display: block;width: 116px;height: 28px;line-height: 28px;text-align: center;border: 1px solid #002776;color: #002776;margin: 0 auto; }
.pp2 a:hover{background: #002776;color: #fff;}
.pp2 input{position: absolute;top: 8px;left: 58px;cursor: pointer;}

.product1 .pyou form{padding-top: 30px;}

.pbox  p a{ display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.ms_ye{text-align: center;}
.ms_ye a{display: inline-block;width: 33px;line-height: 28px;text-align: center;margin: 0 2.4px;font-size: 12px;font-size: 1.2rem;font-family: Arial, Helvetica, sans-serif;background: transparent;border: 1px solid #dcdcdc;}
.ms_sx{width: 59px!important;}
.ms_ye .ms_current_ye{background: #002776;border: 1px solid #002776;color: #fff;}
.ms_ye a:hover{background: #002776;border: 1px solid #002776;color: #fff;}

.no:hover{border: 1px solid #dcdcdc !important; background:#fff !important; color:#333 !important; }

.product1 .ms_ye{margin-top: 22px;}
.addto{width: 150px;height: 30px;line-height: 30px;text-align: center;color: #fff;background: #002776;cursor: pointer;}
.addto:hover{background: #333;}
.xiangshang{display: inline-block;margin-left: 10px;padding-right: 19px;background: url("../images/xiangshang.png") no-repeat right 5px;}

@media screen and (min-width:1000px) and (max-width:1219px) {
.pyou{width: 700px;}
.clzuo{width: 425px;}
.pbox{margin-left: 20px;width: 220px;}
.pp2 input{left: 5px;}
.clyou{margin-right: 0px;}
}
@media screen and (max-width:999px) {
.pyou{width: 100%;}
.pzuo{width: 100%;margin-top: 50px;}
.pbox{width: 31.3333%;margin: 0 1%;margin-bottom: 20px;}
.pp2 input{left: 5px;}
.ms_ye a{margin-bottom: 10px;}
.product1{padding-bottom: 40px;}
.clyou{margin-right: 0;}
}
@media screen and (max-width:840px) {
.clzuo{width: 420px;}
}
@media screen and (max-width:730px) {
.clzuo{width: 100%;}
.clyou{float: left;}
.clzuo{padding-top: 20px;}
}
@media screen and (max-width:639px) {
.pbox{width: 44%;margin: 0 3%;margin-bottom: 20px;}
}
@media screen and (max-width:390px) {
.pbox{width: 72%;margin: 0 14%;margin-bottom: 20px;}
}

/********  product2  ********/
.product2{padding-bottom: 82px;}

.zuo_part{width: 610px;}
.you_part{width: 222px;}

.left-pro .t1{width:113px;float:left;position: relative;}
.left-pro .t2{width:450px;text-indent:0;float:right; }
.left-pro .t2 a{ display:block;}
.left-pro .t2 img{text-indent:0;display: block;border: 1px solid #b5b5b5;}
#showArea img{cursor:pointer;display:block;margin-bottom:17px;width:111px;height:99px;border: 1px solid #bababa;}
#showArea a{ display:block;}
#main_img{cursor:pointer;display:block;}
#gotop{cursor:pointer;display:block; margin:auto;width: 24px;height: 24px;background: url("../images/cxs.png") no-repeat;}
#gobottom{cursor:pointer;display:block; margin:auto;width: 24px;height: 24px;background: url("../images/cxx.png") no-repeat;}
#gotop:hover{background: url("../images/cxs2.png") no-repeat;}
#gobottom:hover{background: url("../images/cxx2.png") no-repeat;}
.t1:hover #gotop{display: block;}
.t1:hover #gobottom{display: block;}
#showArea{height:337px;overflow:hidden;margin-top: 8px;margin-bottom: 8px;}
#showArea a:hover{}
#showArea a:hover img{border: 1px solid #002776;}

.product2 .MagicZoomBigImageCont {border:1px solid #eee;background:#FFF;}
.product2 .MagicZoomBigImageCont img{width:800px;height:710px;}
.product2 .MagicZoomPup {border:0px solid #aaa;background:#ffffff;}

.water{font-size: 22px;font-size: 2rem;margin-bottom: 62px;margin-top: 40px;color: #002776;}
.btn{display: block;width: 141px;height: 35px;line-height: 35px;border: 1px solid #002776;text-align: center;color: #002776;margin-bottom: 25px;}
a.btn:hover{background: #002776;color: #fff;}
.btn2{display: block;width: 107px;height: 35px;line-height: 35px;text-align: center;padding-left: 34px;border: 1px solid #002776;text-align: center;color: #002776;background: url("../images/yun.png") no-repeat 15px center;}
.btn2:hover{background: #002776 url("../images/yun2.png") no-repeat 15px center;color: #fff;}
.share1{float: left;margin-top: 5px;margin-right: 5px;}
.share2{float: left;}
.cxshare{margin-top: 53px;}
.descrip{line-height: 46px;font-size: 22px;font-size: 2.2rem;text-transform: uppercase;color: #fff;padding-left: 31px;background: url("../images/desbg.jpg") no-repeat left center;margin-top: 73px;}
.chanpinx span{font-size: 20px;font-size: 2rem;color: #002776;}
.chanpinx{padding-top: 22px;line-height: 30px;}
.chanpinx a{ color:#002776;}
.chanpinx img{ max-width:100%;}
.chanpinx strong{ font-size:20px; font-size:2rem; color:#002776; line-height:30px;}


.chanpinx table{ width:100%; border-collapse:collapse; line-height:22px; border:1px solid #ccc;}
.chanpinx table tr td{ padding:3px; border:1px solid #ccc;    padding-left: 44px;}
.chanpinx table tr td strong{ color:#333; font-size:16px; font-size:1.6rem;}
@media screen and (max-width:1000px){
.chanpinx .table{ width:100%;  overflow:scroll;}
.chanpinx  table{ width:885px;}	
}

.news2 .shar_wrap{ text-align: center; margin-bottom: 20px; margin-top:20px;   }
.news2 .shar_wrap>span{  display: inline-block; color: #666; font-size:16px;font-size:1.6rem;position: relative;top: -6px; }
.news2 .shar_wrap img{ position: relative; top: 13px; display: inline-block;  }


.product2 .hotp{text-align: center;font-size: 28px;font-size: 2.8rem;text-transform: uppercase;padding-bottom: 5px;background: url("../images/hotbg.jpg") no-repeat center bottom;margin-top: 30px;}

.img-scroll8 {position: relative;margin: 0 auto;width: 100%;padding-top: 38px;}
.img-scroll8 .prev8, .img-scroll8 .next8 {position: absolute;display: block;width: 27px;height: 28px;top:89%;margin-top:-11px;color: #fff;text-align: center;line-height: 100px}
.img-scroll8 .prev8 {left: 50%;margin-left: -35px;cursor: pointer;background: url("../images/hots.png") no-repeat;}
.img-scroll8 .next8 {right:50%;margin-right: -35px;cursor: pointer;background: url("../images/hotx.png") no-repeat;}
.img-scroll8 .prev8:hover {background: url("../images/hots2.png") no-repeat;}
.img-scroll8 .next8:hover {background: url("../images/hotx2.png") no-repeat;}
.img-list8 {position:relative;width:100%;margin: 0 auto;overflow: hidden;padding-bottom: 70px;}
.img-list8 ul {width: 999999px;}
.img-list8 li {float: left;display: inline;width: 272px;position: relative;margin-right: 36px;}
.img-list8 li img{width: 100%;max-width: 270px;max-height: 243px;display: block;}
.img-list8 li a{display: block;border: 1px solid #e8e8e8;}
.prot{ border:none; text-align:center; padding-top:15px; padding-bottom:15px;}

@media screen and (min-width:1000px) and (max-width:1219px){
.box2{display:none}
.box3{width:100%;}
.box3 a{display:block; width:48%; margin-left:1%; margin-right:1%; float:left; margin-top:10px; }
.box3 a img{width:100%; max-width:398px; max-height:353px;border:1px solid #ccc;}

.you_part{width: 100%;}
.img-list8 li{width: 216px;}

}
@media screen and (min-width:1220px){.box3{display:none}}
@media screen and (max-width:999px){
.box2{display:none}
.box3{width:100%;}
.box3 a{display:block; width:23%; margin-left:1%; margin-right:1%; float:left; margin-top:10px; }
.box3 a img{width:100%; max-width:398px; max-height:353px;border:1px solid #ccc;}
.biaoge{ width:100%;}
.zuo_part{width: 100%;margin-right: 0;}
.you_part{width:100%;float: right;}
.cxshare{margin-top: 50px;}
.two_btn>a{margin-bottom: 10px;}
.product2 .sypbox{width: 23%;margin: 0 1%;}

.img-list8 ul{width: 10000%;}
.img-list8 li{width: 0.283333%;margin: 0 0.025%;}
}
@media screen and (max-width:800px) {
.product2 .sypbox{width: 36%;margin: 0 7%;margin-bottom: 20px;}
}
@media screen and (max-width:639px) {
.product2 .sypbox{width: 44%;margin: 0 3%;margin-bottom: 20px;}
.box3 a{width: 48%;}
.img-list8 li{width: 0.40%;margin: 0 0.05%;}
}
@media screen and (max-width:450px) {
.product2 .sypbox{width: 64%;margin: 0 18%;margin-bottom: 10px;}
.img-list8 li{width: 0.48%;margin: 0 0.01%;}
}
@media screen and (max-width:400px) {
.product2 .sypbox{width: 72%;margin: 0 14%;margin-bottom: 10px;}
.img-list8 li{width: 0.70%;margin: 0 0.15%;}
.descrip{background: #515151;padding-left: 10px;}
}
@media screen and (max-width:340px) {
.product2 .sypbox{width: 84%;margin: 0 8%;margin-bottom: 10px;}
}



/***************************************************************************    pengyun  de  css    *****************************************************************************/

.abzipy{ font-size:30px; font-size:3rem; color:#002776; font-weight:bold; display:block; text-align:center; margin-top:21px; text-transform:uppercase;}
.abnrpy{ line-height:30px; color:#333; padding-top:9px;}
.abnrpy p{ margin-top:30px;}
.abtupy{ margin-top:74px;}
.abtuyipy{ width:100%;}
.abtuyipy a{ display:block; width:31.3%; margin-left:1.5%; float:left;}
.abtuyipy a img{ width:100%; max-width:388px;}
.abtuerypy{ width:100%; padding-top:18px; padding-bottom:73px;}
.abtuerypy a{display:block; width:48.2%; /*margin-left:1.5%;*/ float:left; }
.abtuerypy a img{ width:100%; max-width:590px;}
@media screen and (max-width:540px) {
.abtuyipy a,.abtuerypy a{ float:none; width:100%; margin:0 auto;} 
.abtuyipy a img,.abtuerypy a img{ margin:0 auto; display:block; margin-bottom:10px;}
.abtuerypy{ padding-top:0px;}
}
.newsbpy{ background:#f6f8fb;}
.newslie li{  padding-bottom:71px; position:relative;}
.newstupy{ display:block; position:absolute;}
.newstupy img{ display:block; width:100%; max-width:260px;}
.newsycpy{ padding-left:283px; min-height:200px;padding-top: 10px;}
.newsbtpy{ display:block; font-size:22px; font-size:2.2rem; }
.newsbtpy:hover{color:#002776;}
.newsbriqpy{  color:#666666; background:url(../images/newsriqpy.png) no-repeat left 1px; padding-left:20px; display:block; margin-top:25px; }
.newsjdmspy a{ display:block; line-height:30px; color:#333333; font-size:14px; font-size:1.4rem; margin-top:16px;}
.newsdgpy{ display:block; background:url(../images/newsyjpy.png) no-repeat left 2px; font-size:12px; font-size:1.2rem; color:#333333; padding-left:21px; margin-top:32px;}
.newslie li a:hover{ color:#002776;}
.newsdgpy:hover{ background:url(../images/newsyjpyh.png) no-repeat left 2px;}
.newsh1py{ font-size:24px; font-size:2.4rem; color:#002776; text-align:center;  display:block;}
.newsxriqpy{ font-size:14px; font-size:1.4rem; color:#666666; display:block; width:91px; margin:0 auto; padding-left:20px; background:url(../images/newsriqpy.png) no-repeat left 1px; margin-top:23px;}
.newsnrpy{ font-size:14px; font-size:1.4rem; line-height:30px; color:#333333; margin-top:36px; padding-bottom:134px;}
.newsnrpy a{ color:#002776;}
.newsnrpy img{ max-width:100%;}
.newsnrpy table{ width:97%; border-collapse:collapse; line-height:24px;border:1px solid #ccc;}
.newsnrpy tr td{ line-height:24px; padding:2px;border:1px solid #ccc;}

.ndwsfenyepy{ line-height:30px; font-size:14px; font-size:1.4rem; padding-bottom:93px;}
.ndwsfenyepy a:hover{ color:#002776;}
.ndwsfenyepy li{ overflow: hidden; white-space: nowrap; text-overflow:ellipsis;}

@media screen and (max-width:999px) {
.newsbtpy{ font-size:18px; font-size:1.8rem; line-height:24px;}
.newsh1py{ font-size:18px; font-size:1.8rem; line-height:24px;}
.newsnrpy{ padding-bottom:50px;}
}
@media screen and (max-width:799px) {
.newstupy{ position:relative; margin:0 auto; width:100%;  max-width:260px;}
.newsycpy{ width:100%; padding-left:0px; margin-top:20px; min-height:inherit; padding-bottom:10px;}
.newslie li{ padding-bottom:30px;}
.ndwsfenyepy{  padding-bottom:33px;}
}
.prozcpy{ width:254px; float:left;}
.proycpy{ width:888px; float:right;}
.pdshipy{}


/*********************fangdaxiaoguo**********************/
#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;  background-color:#222;background-color:rgba(0,0,0,.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease;z-index:99999999999999999999999999999999999999;}
 #baguetteBox-overlay.visible{opacity:1}
 #baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center;}
 #baguetteBox-overlay .full-image figure{display:inline;margin:0;height:100%}
 #baguetteBox-overlay .full-image img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-webkit-box-shadow:0 0 8px rgba(0,0,0,.6);-moz-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6);}
 
 #baguetteBox-overlay .full-image figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;color:#ccc;background-color:#000;background-color:rgba(0,0,0,.6);font-family:Verdana, Geneva, sans-serif;}
 #baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}
 #baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,-moz-transform .4s ease;transition:left .4s ease,transform .4s ease}
 #baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}
 #baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}
 .baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}
 .baguetteBox-button{position:absolute;cursor:pointer;outline:0;padding:0;margin:0;border:0;-moz-border-radius:15%;
 border-radius:15%;background-color:#323232;background-color:rgba(50,50,50,.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease;}
 .baguetteBox-button:hover{background-color:rgba(50,50,50,.9)}
 .baguetteBox-button#next-button{right:2%}
 .baguetteBox-button#previous-button{left:2%}
 .baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}
 .baguetteBox-button svg{position:absolute;left:0;top:0}
 .spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-20px}
 .double-bounce1,.double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}
 .double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}
 @-webkit-keyframes bounceFromRight{0%{margin-left:0}50%{margin-left:-30px}100%{margin-left:0}}
 @keyframes bounceFromRight{0%{margin-left:0}50%{margin-left:-30px}100%{margin-left:0}}
 @-webkit-keyframes bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}
 @keyframes bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}
 @-webkit-keyframes bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}
 @keyframes bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}



.proliepy{ padding-bottom:93px;}
.proliepy li{ width:264px; float:left; margin-top:1px; margin-left:47px; padding-bottom:43px; }
.zhengshupy{ position:relative; overflow:hidden; z-index:9}
.zhengtupy img{ width:100%; max-width:264px;max-height: 235px;display: block;}
.zhengfupy{ background:#000; background:rgba(0,0,0,0.6); position:absolute; width:100%; height:100%; top:100%; left:0px; transition:0.5s;}
.fangdapy{ display:block; position:absolute; width:100%; height:100%; z-index:99}
.fangdapy2{  color: #fff;top: 45%; left: 34%; font-size:20px; font-size:2rem;}
  
	
	
.fangdapy img{ width:41px; height:41px; position:absolute; left:50%; margin-left:-16px; top:50%; margin-top:-21px;}
.zhengshupy:hover .zhengfupy{ top:0px;}
.promzpy{ }
.promzpy a{ display:block; color:#fff; width:100%; font-size:16px; font-size:1.6rem; color:#fff; text-align:center; line-height:40px; background:#002776; overflow: hidden; white-space: nowrap; text-overflow:ellipsis;}
.promzpy a:hover{ background:#ececec;color: #333;}
@media screen and (min-width:1000px) and (max-width:1219px) {
.proliepy li{ margin-left:10px; width:230px;}
.proycpy{ width:712px;}
}
@media screen and (max-width:999px) {
.proycpy{ width:100%;;}
.proliepy li{ width:27.33333%; margin:0 3%;}
}
@media screen and (max-width:838px) {
.proliepy li{ width:31.33333%; margin:0 1%;}
}
@media screen and (max-width:640px) {
.proliepy li{ width:47%; margin-left:3% !important; max-width:264px;}
}
@media screen and (max-width:606px) {
.proliepy li{ width:48%; margin:0 1% !important;}
}
@media screen and (max-width:482px) {
.proliepy li{ width:100%; margin:0 auto !important; max-width:264px; float:none}
}


.newsnrpy2{ font-size:14px; font-size:1.4rem; line-height:30px; color:#333333; margin-top:26px; padding-bottom:74px; border-bottom:#cccccc solid 1px;}
.newsnrpy2 a{ color:#002776;}
.newsnrpy2 img{ max-width:100%;}
.newsnrpy2 table{ width:97%; border-collapse:collapse; line-height:24px;border:1px solid #ccc;}
.newsnrpy2 tr td{ line-height:24px; padding:2px;border:1px solid #ccc;}



.ndwsfenyepy2{ line-height:30px; font-size:14px; font-size:1.4rem; padding-bottom:93px; margin-top:10px;}
.ndwsfenyepy2 a:hover{ color:#002776;}
.ndwsfenyepy2 li{ overflow: hidden; white-space: nowrap; text-overflow:ellipsis;}
.pronmorpy{ float:right; margin-right:46px; width:89px; height:31px; line-height:33px; display:block; color:#002776; border:#002776 solid 1px; padding-left:25px; background:url(../images/xiangqingpy.png) no-repeat 70px 11px; font-size:16px; font-size:1.6rem;}
.pronmorpy:hover{color: #333;}

.appnry1py{ font-size:24px; font-size:2.4rem; color:#002776; text-align:center;  display:block; padding-top:11px;}
.appnrpy{ font-size:14px; font-size:1.4rem; line-height:30px;  margin-top:31px; padding-bottom:134px;}
.appnrpy strong{ color:#002776;}


.appnrpy a{ color:#002776;}
.appnrpy img{ max-width:100%;}
.appnrpy table{ width:97%; border-collapse:collapse; line-height:24px;border:1px solid #ccc;}
.appnrpy tr td{ line-height:24px; padding:2px;border:1px solid #ccc;}


.lxwzpy{ width:412px; float:left; margin-top:12px;}
.lxmzpy{ font-size:28px; font-size:2.8rem; color:#002776; font-weight:bold; text-transform:uppercase;}
.lxfspy{ font-size:16px; font-size:1.6rem; line-height:36px; color:#333333; margin-top:10px;}
.lxlasepy{ color:#002776;}
.lxfspy a:hover{ color:#002776;}
.lxwypy{ width:706px; float:right;margin-top:12px;}
.lxtextyipy{ font-size:14px; font-size:1.4rem; color:#1b1b1b;  width:301px; height:47px; line-height:47px; padding-left:18px; border:#dcd9d9 solid 1px; margin-top:22px; float:left; }
.lxtexterpy{ font-size:14px; font-size:1.4rem; color:#1b1b1b; width:300px; height:47px; line-height:47px; padding-left:18px; border:#dcd9d9 solid 1px; margin-top:22px; float:left; margin-left:64px;}
.xingpy{ background:#fff url(../images/xingxpy.jpg) no-repeat 0px 2px;}
.lxertexpy{ padding-bottom:15px;}
.lxteapy{ font-size:14px; font-size:1.4rem; color:#1b1b1b; width:686px; height:164px;  padding-left:19px; border:#dcd9d9 solid 1px; margin-top:22px; float:left; padding-top:13px; margin-top:33px;}
.lxyaiyazpy{ padding-top:13px;}
.laxyzpy{ width:205px; height:49px; display:block; float:left; cursor:pointer; margin-left:24px; margin-top:22px;}
.lxsutijiaopy{ width:137px; height:49px; float:left; background:#002776; color:#ffffff; font-size:18px; font-size:1.8rem; text-align:center; height:49px; cursor:pointer; margin-top:22px; float:right;}
.lxsutijiaopy:hover{ background:#294274;}
.lxditupy{ width:100%; max-width:1198px; display:block; margin-top:50px;}
.lxpdpy{ padding-bottom:106px;}
@media screen and (min-width:1000px) and (max-width:1219px) {
.lxwzpy{ width:370px;}
.lxwypy{ width:580px;}
.lxtextyipy,.lxtexterpy{ width:237px;}
.lxtextyipy
.lxtexterpy{ margin-left:20px;} 
.lxteapy{ width:560px;}
.lxtextyipy.captcha{width: 173px;}
}
@media screen and (max-width:999px) {
.lxwzpy{ float:none; width:100%; margin-top:0px; padding-top:29px;}
.lxwypy{ float:none; width:100%;}
.appnry1py{ font-size:20px; font-size:2rem;}
}

@media screen and (max-width:750px) {
	.newsnrpy2{      padding-bottom: 34px;}
.lxtextyipy,.lxtexterpy,.lxteapy{ float:none; margin-left:0px; width:90%;}
.laxyzpy{ margin-left:0px;}
}

@media screen and (max-width:380px) {
.laxyzpy{ float:none; margin:0 auto; display:block; margin-top:20px;}
.lxsutijiaopy{ float:none; display:block; margin-top:20px;}
.lxmzpy{ font-size:20px; font-size:2rem;}
}


.application1 .clp2{margin-top: 25px;}
.application1 .clce{padding-bottom: 0;}
.application1 .ms_ye{margin-top: 44px;}
.news1 .ms_ye{position: relative;top: -35px;}
.news1{padding-bottom: 85px;}


@media screen and (min-width:1000px) and (max-width:1219px) {

}
@media screen and (max-width:999px) {
.proliepy{padding-bottom: 10px;}
.application1{padding-bottom: 20px;}
.bottom2{padding-bottom: 30px;}

.lxtextyipy{width: 98%;}
.lxtexterpy{width: 98%;margin-left: 0;}
.lxteapy{width: 98%;}
.laxyzpy{margin-left: 0;}
.lxpdpy{padding-bottom: 50px;}

.news1 .ms_ye{top: 0;}
.news1{padding-bottom: 40px;}

.zhengfupy{top: 0;background: rgba(0,0,0,0.2)}
}
@media screen and (max-width:639px) {
.lxtextyipy{width: 95%;}
.lxtexterpy{width: 95%;margin-left: 0;}
.lxteapy{width: 95%;}
}
@media screen and (max-width:400px) {
.lxtextyipy{width: 92%;}
.lxtexterpy{width: 92%;margin-left: 0;}
.lxteapy{width: 92%;}
.lxsutijiaopy{float: none;}
.laxyzpy{float: none;}
}

.news2{padding-top: 37px;}
.project1 .ms_ye{margin-top: 44px;}
.mslan{color: #002776;}


.list_cart a{ font-size:14px; font-size:1.4rem;}
@media screen and (max-width:400px) {
.list_cart a{ width:123px !important;}	
	
	}



/*kefu*/
.kefu{ position:fixed; top:300px; right:0px; z-index:999; padding-left:11px; padding-right:9px; width:59px; background:#eeeeee; padding-bottom:5px; padding-top:0px; }

.kefu a{ display:block; text-align:center; }
.kefu_skype{ border-bottom:solid 1px #aaaaaa; background:url(../images/kefu-skype2.jpg) no-repeat  center 9px; line-height:26px; font-family:Verdana, Geneva, sans-serif; color:#000000; padding-top:33px; }
.kefu_skype:hover{ background:url(../images/kefu-skype1.jpg) no-repeat center 9px; color:#d30b0b; }

.kefu_app{ border-bottom:solid 1px #aaaaaa; background:url(../images/1kefu-skype2.jpg) no-repeat  center 9px; line-height:26px; font-family:Verdana, Geneva, sans-serif; color:#000000; padding-top:33px; }
.kefu_app:hover{ background:url(../images/1kefu-skype1.jpg) no-repeat center 9px; color:#d30b0b; }



.kefu_email{ background:url(../images/kefu-email2.jpg) no-repeat center; line-height:26px; font-family:Verdana, Geneva, sans-serif; color:#000000; padding-top:43px; margin-top:-15px;}
.kefu_email:hover{ background:url(../images/kefu-email1.jpg) no-repeat center;color:#d30b0b;  }
.xkefu{ display:none; padding-top:10px; padding-bottom:10px; }
.xkefu a{ font-size:14px; font-size:1.4rem; display:block; }
.xkefu a:hover{ color:#00a8e1; }
.xkefu_skype,.xkefu_email,.xkefu_app{ border-radius:10px; border:solid 1px #4d4d4d; float:left; display:block; line-height:26px; padding-top:5px; padding-bottom:5px; width:30%; margin-left:1.4%; margin-right:1.4%; }


.xkefu_skype_div{ width:80px; margin:0 auto;  }
.xkefu_skype a{ background:url(../images/kefu-skype2.png) no-repeat 0px 0px;/* padding-left:40px; */ padding-left:30px;}


.xkefu_app_div{ width:87px; margin:0 auto;  }
.xkefu_app a{ background:url(../images/1kefu-skype2.png) no-repeat 0px 2px; padding-left:30px; }



.xkefu_email a{ background:url(../images/kefu-email3.jpg) no-repeat 0px 6px; padding-left:30px; }
@media screen and (max-width:659px){	
.kefu{ display:none; }
.xkefu{ display:block; position:fixed; bottom:0px; background:#fff; width:100%; z-index:99999999; }
}

@media screen and (max-width:480px){	
.xkefu span{ display:none !important;}
.xkefu_skype img,.xkefu_email,.xkefu_app img{ display:block; }
.xkefu_skype,.xkefu_email,.xkefu_app{ }
.xkefu_skype a,.xkefu_email a,.xkefu_app a{ height:20px; background-position:center; display:block; width:100%; padding-left:0px; }
.xkefu_skype,.xkefu_email,.xkefu_app{ width:30%; margin-left:1.2%; margin-right:1.2%; }
}




/*****  xiugai  *****/
.product1 .bgbox table td{border: 1px solid #9fa0a2;text-align: center;line-height: 23px;height: 47px;/* max-width: 74px;*/}
.product1 .bgbox table{width: 100%; border-collapse: collapse;font-size: 16px;font-size: 1.6rem;}
.product1 .tr1 td{color: #0630a0;font-weight: bold;}
.bgbox{overflow: auto;margin-top: 20px;}
.product1 .bgbox table .td1{font-weight: bold;}

@media screen and (max-width:1000px){
.product1 .bgbox{ width:100%;  overflow:scroll;}
.product1 .bgbox  table{ width:885px;}	
}

















